*If(strcmp(MatProp(Concrete_Type(ACI)),"Normal")==0)
  CONCRETE  1
*Else
  CONCRETE  3
*EndIf
  THICKNESS *MatProp(THICKNESS,Real)
*#
*If(oJdeoShell==1)
*# // pro nepouzite materialy
*loop materials *NotUsed *all
*Set Var oMat=tcl(TK_FindMaterialNumber *MatProp(0) *MatProp(0))
*If(oMat==oMujMat)
*#
  FCYL28    *Operation(MatProp(Compresion_Strength-FC,Real)*SignMinus)
*break
*EndIf
*End materials
*# // pro pouzite materialy
*loop materials *all
*Set Var oMat=tcl(TK_FindMaterialNumber *MatProp(0) *MatProp(0))
*If(oMat==oMujMat)
*#
  FCYL28    *Operation(MatProp(Compresion_Strength-FC,Real)*SignMinus)
*break
*EndIf
*End materials
*else
  FCYL28    *Operation(MatProp(Compresion_Strength-FC,Real)*SignMinus)
*EndIf
*#
  HUMIDITY  *MatProp(HUMIDITY,Real)
  AC        *MatProp(AC,Real)
  WC        *MatProp(WC,Real)
  GS *MatProp(GS,Real)
  SC *MatProp(SC,Real)
  SA *MatProp(SA,Real)
*If(strcmp(MatProp(Material_Prototype),"CCModelBP1")==0)
  CEMENT /** MASS **/ *MatProp(CEMENT_MASS,Real)
*EndIf
  *MatProp(CURING) CURING
  End OF CURING TIME *MatProp(End_OF_CURING_TIME,Real)
  DELTA_AGE  *MatProp(DELTA_AGE)
